package com.house365.beans.po;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 * <p>
 * Created by Administrator on 2017/7/20.
 */
public class ReportDepartmentPo implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer id;
    private List<Integer> userIds;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public List<Integer> getUserIds() {
        return userIds;
    }

    public void setUserIds(List<Integer> userIds) {
        this.userIds = userIds;
    }
}
